/**************************************************************************************************/
/********************************************* Styles fuer body und allgemeine Formatierungen *****/

body {
	font: normal 14px "Lucida Bright",Georgia, serif;
	color: #666;
	background-color: #FFF;
}

img, fieldset {border: 0;}

* {
	margin: 0;
	padding: 0;
}

a {
	color: #000;
}
a:link,
a:visited {
	text-decoration: none;
}
a:hover,
a:active,
a:focus {
	text-decoration: underline;
}


.alles {
	width: 100%;
}
.rahmen {
	width: 730px;
	margin: 100px auto 0 auto;
}

h1 {
	font-size: 24px;
	padding: 0;
}
h2 {
	font-size: 18px;
	padding: 0 0 15px 0;
}
p {
	padding: 0 0 15px 0;
}

.diedame {
	float: left;
	width: 370px;
	height: 376px;
}

.dertext {
	float: left;
	width: 360px;
	height: 376px;
	position: relative;
}

table {
	width: 100%;
	border-collapse: collapse;
	position: absolute;
	left: 0;
	bottom: 0;
}